/* k_style.css */

/* content part with right part */
.content_with_right
{
	width: 630px;
}

/* my changes */
.tableicon
{ 
	text-align:center; 
	padding: 0px 0px 0px 0px; 
}

.tradefolder
{
	width:50px; 
	height:50px; 
	padding-right:10px;
	vertical-align:bottom;
}
/* width: 500px; */
#map_canvas {
	width: 300px;
	height: 420px;
}

/* table header */
table tr th a { color: #FFF; }
table tr th a:hover { color:#333333; }
/* #F9FEFF */
.odd { background-color:#9d9898d7; }
.even { background-color:#9d9898; }

/* pagging */
.navigation { margin:0 auto; margin-bottom:10px; text-align:center; /*background:#e6e6e6;*/ padding:10px; }
/*background:#909090;*/
.navigation a { background:#70D4E6; color:#fff; padding:2px 5px; margin:0px 2px; text-decoration:none; }
/*background:#eb7700;*/
.navigation a:hover { background:#eb7700; }

/* message */
.msg{ background:#FFDDDF; line-height:15px; border:1px solid #47260c; border-radius:3px; padding:10px; font-size:16px;}

/* form element */
.sel,.txt_box,.txt_box1,.updfile {border:1px solid #c1c1c1;	padding:5px 8px; font-family:arial; font-size:17px; border-radius:3px; resize:none; background:#f7f7f8; margin-right:10px;max-width:400px;width:100%;margin-bottom: 10px;}
.updfile {width:375px;}
.sel {width:214px; margin-top:1px;}
.txt_box1 {/*width:1048px;*/}
.sub_btn {padding: 5px 20px;color: #FFF;  border: solid 1px #0D8AA9;  background: #000000; font-size:25px; font-family:arial; border:0; border-radius:3px; text-align:center; width:220px; color:#fff; cursor:pointer; margin-top:20px; text-decoration:none;}

/* product keyword */
.prodword { margin:0 auto; /*margin-bottom:10px;*/ text-align:left; /*background:#e6e6e6;*/ padding:10px; }
.prodword a { background:#909090; color:#fff; padding:2px 5px; margin:0px 2px; text-decoration:none; border:0; border-radius:3px; }
.prodword a:hover { background:#eb7700; }

.dataTables_paginate {
    margin: 15px;
    text-align: right;
}

.dataTables_paginate a {
    color: #fff !important;
    background: #444;
    border: 1px solid #666;
    padding: 5px 10px;
    margin: 2px;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}

.dataTables_paginate a:hover {
    background: goldenrod;
    color: #000 !important;
}

.dataTables_paginate .current {
    background: goldenrod !important;
    color: #000 !important;
    font-weight: bold;
    border: 1px solid #888;
}

.dataTables_info {
    color: #ccc;
    margin-top: 10px;
}
